img {
	max-width: 100%;
}

.inner-page .page-heading {
	background: #F0F7FF url('../images/light-blue-bg.jpg');
}

.inner-page .page-heading__inner {
	width: 100%;
	min-height: 150px;
	padding: 38px 0 22px;
}

@media (min-width: 768px) {
	.inner-page .page-heading__inner {
		min-height: 200px;
	}
}

.inner-page .page-heading h1 {
	max-width: 770px;
	font-size: 30px;
	font-weight: 800;
	line-height: 1.2;
	text-align: center;
	color: #0a1942;
}

@media (min-width: 768px) {
	.inner-page .page-heading h1 {
		font-size: 42px;
	}
}

.inner-page .page-content {
	padding: 30px 0;
}

@media (min-width: 768px) {
	.inner-page .page-content {
		padding: 45px 0;
	}
}

.inner-page .container {
	max-width: 1275px;
}

@media (min-width: 992px) {
	.page-content__main,
	.page-content__sidebar {
		padding: 0 15px;
	}
}

.page-content__main {
	width: 100%;
	padding-bottom: 30px;
}

.page-content__sidebar {
	width: 100%;
	flex-shrink: 0;
}

@media (min-width: 992px) {
	.page-content__sidebar {
		width: 380px;
	}
}

.sidebar-form {
	background: #2c91ff url('../images/sidebar-form-bg.jpg') 50% 0;
	border-radius: 5px;
	padding: 40px 25px;
	margin-bottom: 30px;
}

.sidebar-form__title,
.sidebar-form .sidebar-form__text,
.page-country-form__title,
.page-country-form .page-country-form__text  {
	color: #fff;
	text-align: center;
}

.sidebar-form__title,
.page-country-form__title {
	font-weight: 800;
	font-size: 25px;
	line-height: 1;
	margin-bottom: 3px;
}

.sidebar-form  .sidebar-form__text,
.page-country-form .page-country-form__text {
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 20px;
}

.sidebar-form .wpcf7-form input {
	border-radius: 100px;
}

.sidebar-form .wpcf7-form textarea {
	height: 150px;
	border-radius: 20px;
}

.sidebar-form .wpcf7-form input,
.sidebar-form .wpcf7-form textarea {
	width: 100%;
	background: #fff;
	border: none;
	font-size: 16px;
	font-weight: 600;
	color: #242424;
	padding: 20px 25px;
}

.sidebar-form .wpcf7-form input::placeholder,
.sidebar-form .wpcf7-form textarea::placeholder {
	color: #a0a0a1;
}

.sidebar-form .wpcf7-form .wpcf7-submit {
	background-color: #ffba02;
}

.sidebar-form .wpcf7-form .wpcf7-submit:hover {
	background-color: #ffc427;
}

.wpcf7-form-control-wrap {
	display: block;
	margin-bottom: 12px;
}

.sidebar .os-top-countries {
	margin-bottom: 30px;
}

.sidebar-banner {
	position: relative;
	display: block;
	margin-bottom: 30px;
	font-size: 0;
	text-align: right;
}

.sidebar-banner::after {
	content: 'Узнать больше';
	position: absolute;
	right: 0;
	bottom: 15px;
	z-index: 1;
	display: block;
	padding: 8px 10px 8px 20px;
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;
	background-color: #fff;
	font-size: 14px;
	font-weight: 600;
	color: #2c91ff;
}

.text-content p,
.text-content ul:not([class]) li,
.text-content ol:not([class]) li,
.contact-list li {
    font-size: 16px;
    color: #242424;
    line-height: 1.875;
}

@media (min-width: 768px) {
	.text-content p,
	.text-content ul:not([class]) li,
	.text-content ol:not([class]) li,
	.contact-list li {
		font-size: 18px;
	}	
}

.text-content p:not(:last-child),
.text-content ol:not([class]),
.text-content ul:not([class]),
.contact-list li {
    margin-bottom: 15px;
}

.text-content h2,
.text-content h3,
.text-content h4 {
    font-weight: 800;
    line-height: 1.33;
    letter-spacing: .5px;
    color: #0a1938;
    margin-top: 30px;
    margin-bottom: 15px;
}

.text-content h2 {
	font-size: 24px;
}

.text-content h3 {
	font-size: 20px;
}

.text-content h4 {
	font-size: 18px;
	letter-spacing: .2px;
	margin-top: 20px;
	margin-bottom: 5px;
}

@media (min-width: 768px) {
	.text-content h2 { 
		font-size: 36px;
		margin-top: 20px;
		margin-bottom: 5px;
	}

	.text-content h3 {
		font-size: 22px;
	}

	.text-content h4 {
		font-size: 20px;
	}
}

.text-content p a,
.text-content ul:not([class]) a,
.text-content ol:not([class]) a,
.text-content .contact-list a,
.comment-edit-link,
.comment-reply-link {
    color: #2c91ff;
    text-decoration: underline;
    transition: all .3s ease;    
}

.text-content p a:hover,
.text-content ul:not([class]) a:hover,
.text-content ol:not([class]) a:hover,
.text-content .contact-list a:hover,
.comment-edit-link:hover,
.comment-reply-link:hover {
    text-decoration: none;
}

.page-country-form {
	background: #2c90ff url('../images/work-form-bg.jpg') 50% 100% no-repeat;
	background-size: cover;
	margin: 0 -15px 10px;
	border-radius: 5px;
}

.page-country-form .wpcf7-form {
	display: grid;
	grid-template-columns: repeat(1,1fr);
	grid-gap: 12px;
	padding: 40px 30px;
}

@media (min-width: 768px) {
	.page-country-form {
		margin: 0 0 25px;
	}
	.page-country-form .wpcf7-form {
		grid-template-columns: repeat(3,1fr);
	}
	.page-country-form--2 .wpcf7-form {
		grid-template-columns: repeat(2,1fr);
	}
}

.page-country-form .wpcf7-form .wpcf7-form-control-wrap {
	margin-bottom: 0;
}

.page-country-form .wpcf7-form input,
.page-country-form .wpcf7-form select,
.sidebar-form .wpcf7-form select {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 53px;
	padding: 0 26px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	border-radius: 100px;
	border: none; 
}

.page-country-form .wpcf7-form .col-33-input input,
.page-country-form--2 .wpcf7-form select,
.sidebar-form .wpcf7-form select {
	width: 100%;
}

.page-country-form .wpcf7-form select,
.sidebar-form .wpcf7-form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	padding-right: 40px;
	background: #fff url(../images/arrow-down--black.svg) right 27px top 50% no-repeat;
	background-size: 12px 12px;
}

.page-country-form .wpcf7-form [type="submit"] {
	text-align: center;
	background-color: #FFBA02;
}

.page-country-form .wpcf7-form [type="submit"]:hover {
	background-color: #ffc427;
}

.text-content ul:not([class]) li,
.text-content ol:not([class]) li {
	margin-bottom: 5px;
}

.text-content ol:not([class]) li {
	list-style-position: inside;
	padding-left: 15px;
}

.text-content ul:not([class]) li {
	position: relative;
	padding-left: 25px;
	list-style: none;
}

.text-content ul:not([class]) li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 10px;
	display: block;
	width: 12px;
	height: 10px;
	background: url('../images/check--gold.svg') 50% no-repeat;
	background-size: contain;
}

.rp4wp-related-posts {
	margin: 40px 0 70px;
}

.rp4wp-related-posts h3 {
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 20px;
}

.text-content .rp4wp-related-posts ul {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-gap: 20px;
	padding: 0;
	float: none!important;
}

@media (min-width: 576px) {
	.text-content .rp4wp-related-posts ul {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 768px) {
	.text-content .rp4wp-related-posts ul {
		grid-template-columns: repeat(3, 1fr);
	}
}	

.text-content .rp4wp-related-posts ul li {
	width: 100%;
	padding: 0;
	display: flex;
	flex-direction: column;
	border-radius: 5px;
	border: none;
	float: none;
	overflow: hidden;
	margin-bottom: 0;
}

.rp4wp-related-post-image {
	position: relative;
	float: none;
	padding-top: 81%;
}

.rp4wp-related-post-image img {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	flex-shrink: 0;
	object-fit: cover;
	border-radius: 0;
}

.rp4wp-related-posts .rp4wp-related-post-content {
	height: 100%;
	padding: 20px 12px 30px;
	border-radius: 0;
	border: none;
	background-color: #F0F8FE;
}

.rp4wp-related-posts .rp4wp-related-post-content a {
	display: block;
	font-size: 18px;
	font-weight: 800;
	line-height: 1.3;
	color: #0A1942;
	text-decoration: none;
	margin-bottom: 10px;
}

.rp4wp-related-posts .rp4wp-related-post-content p {
	font-size: 16px;
}

#new-map {
    height: 500px;
    border: 1px solid #DCE0E0;
    margin-bottom: 30px;
}

.covid-title {
	padding: 20px 0;
	border-top: 3px solid #009fe3;
	border-bottom: 3px solid #009fe3;
	text-align: center;
}

.contact-list {
	padding-left: 0;
	margin-bottom: 30px;
}

.contact-list li {
	list-style: none;
	display: flex;
	align-items: center;
}

.contact-list img {
	width: 20px;
	margin-right: 10px;
}

div.wpcf7 .ajax-loader {
    display: none;
}

ul.covid-list {
	padding-top: 40px;
}

ul.covid-list li {
	display: flex;
	align-items: center;
	list-style: none;
	padding-bottom: 30px;
	font-size: 18px;
}

ul.covid-list li img {
	width: 45px;
	margin-right: 20px;
}

ul.covid-list strong {
	font-size: 22px;
}

.new-alert-box {
	margin: 30px 0;
	padding: 35px 20px;
	background: #e6f4fe;
	border-radius: 5px;
}
@media (min-width: 768px) {
	.new-alert-box {
		padding: 35px 60px 35px 145px;
		background: #e6f4fe url('../images/icons/success.svg') 65px 50% no-repeat;
		background-size: 52px;
	}
}

.pagination {
	margin-top: 30px;
}
.pagination .screen-reader-text {
	display: none;	
}
.pagination .nav-links {
	display: flex;
	flex-wrap: wrap;
}
.pagination .page-numbers {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	margin-right: 10px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1;
	color: #242424;
	text-decoration: none;
}
@media (min-width: 992px) {
	.pagination .page-numbers {
		width: 52px;
		height: 52px;
		font-size: 26px;	
	}
}
.pagination a.page-numbers:hover {
	color: #2c91ff;
}
.pagination .page-numbers.current {
	border-radius: 50%;
	color: #fff;
	background-color: #2c91ff;
}
.rp4wp-related-posts li .traveler__date {
	font-size: 15px;
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}
.rp4wp-related-posts li .traveler__date svg {
	margin-bottom: 2px;
	margin-right: 5px;
}
.rp4wp-related-posts li .rp4wp-related-post-content a {
	color: #0a1942;
	text-decoration: none;
	transition: all .3s ease;
}
.rp4wp-related-posts li .rp4wp-related-post-content a:hover {
	text-decoration: underline;	
}

.comment-form {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-gap: 16px;
	padding: 34px;
	background-color: #e6f4fe;
	border-radius: 5px;
	margin-top: 50px;
}
@media(min-width:992px) {
	.comment-form {
		grid-template-columns: repeat(3, 1fr);
	}
	.comment-form-comment  {
		grid-column: 1 / 4;
	}
	.comment-form-author,
	.comment-form-email,
	.comment-form .form-submit {
		grid-row: 2;
	}
}
.comment-form label {
	display: block;
	margin-bottom: 10px;
	font-weight: 600;
	color:  #242424;
}
.comment-form label .required {
	color: #ff1d6e;
}
.comment-form input,
.comment-form textarea {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    border: 1px solid #D0E0EC;
}
.comment-form input {
	min-height: 55px;
	padding: 0 26px;
	border-radius: 100px;
}
.comment-form textarea {
	border-radius: 20px;
	padding: 20px 26px;
}
.comment-form .form-submit {
	display: flex;
	align-items: flex-end;
}
.comment-form .form-submit .btn {
	min-width: 100%;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	background: #fff url(../images/icons/asterisk--red.svg) right 15px top 50% no-repeat;
	background-size: 10px;
}

.ex-grid {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 20px;
	padding: 30px 0;
}
@media(min-width: 576px) {
	.ex-grid {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media(min-width: 768px) {
	.ex-grid {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media(min-width: 992px) {
	.ex-grid {
		grid-gap: 30px;
		grid-template-columns: repeat(4, 1fr);
	}
}

.ex-country {
	display: flex;
	flex-direction: column;
    border: 1px solid #dce0e0;
    border-radius: 5px;
    overflow: hidden;
    transition: all .2s ease;
}

.ex-country:hover {
	transform: translateY(-4px);
	box-shadow: 0 22px 40px rgb(0 0 0 / 15%);
}

.ex-country__img {
	position: relative;
	padding-top: 75%;
}

.ex-country__img img {
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ex-country__info {
	display: flex;
	align-items: center;
	padding: 15px;
	background-color: #fff;
	text-decoration: none;
}

.ex-country__info img {
	width: 32px;
	margin-right: 10px;
}

.ex-country__info h5 {
	color: #000;
	font-size: 18px;
}

.inner-page .binct-phone-number-1 {
	text-decoration: none;
}

.page-country-form .wpcf7-response-output {
	color: #fff;
}

.inner-page-search .new_t-order-book-modal {
	display: none;
}

img.alignleft {
	float: left;
	margin: 0 25px 15px 0;
}

img.aligncenter {
	margin-bottom: 15px;
}

.comments-header {
	margin-bottom: 20px;
}

.comment {
	list-style: none;
	margin-bottom: 30px;
}

.comment-author .avatar {
	margin-right: 15px;
	border-radius: 50%;
}

.comment-name {
	font-size: 20px;
}

.comment-meta i {
	line-height: 1;
}

.comment-header {
	padding-bottom: 10px;
}

.comment-edit-link {
	margin-left: 15px;
}

.post-img-link.contain-aligncenter {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-bottom: 15px;
}

.post-img-link.contain-aligncenter img {
	margin: 0;
}

.post-img-link.contain-alignleft {
	display: inline-block;
	float: left;
}

.post-img-link.contain-alignright {
	display: inline-block;
	float: right;
}

*:not(.contain-aligncenter) img.aligncenter {
	display: block;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

.page-heading__breadcrumbs {
	margin-top: 8px;
}

.page-heading__breadcrumbs ul {
	flex-wrap: wrap;
	justify-content: center;
}

@media (min-width: 768px) {
	.page-heading__breadcrumbs ul {
		justify-content: flex-start;
	}
}

.page-heading__breadcrumbs li {
	position: relative;
	list-style: none;
	font-size: 14px;
	text-align: center;
	flex-shrink: 0;
	max-width: 100%;
}

@media (min-width: 768px) {
	.page-heading__breadcrumbs li {
		font-size: 16px;
		font-weight: 600;
		opacity: .7;
	}
}

.page-heading__breadcrumbs li:not(:last-child) {
	margin-right: 30px;
	margin-bottom: 5px;
}

.page-heading__breadcrumbs li:not(:last-child)::after {
	content: '';
	position: absolute;
	right: -22px;
	top: 50%;
	transform: translateY(-50%);
	display: block;
	border: 4px solid transparent;
    border-left-color: currentColor;
}

@media (min-width: 768px) {
	.page-heading__breadcrumbs li:not(:last-child)::after {
		right: -24px;
		border-width: 6px;
	}
}

.page-heading__breadcrumbs li,
.page-heading__breadcrumbs li a {
	color: #a0a0a1;
}

.page-heading__breadcrumbs li a:hover {
	text-decoration: none;
}

